body { /* фон всей страницы */
    background-color: #927A56;
    background-image: url(../img/fon3.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}

a:link,a:visited,a:hover,a:active { /* ссылки */
    text-decoration: none;
}

#main { /* внешний блок */
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 1280px;
}

#menu { /* блок меню */
    position:relative;
    top:50px;
    left:10px;
    width: 220px;
}

#map_floor { /* блок карты-изображения */
    position: absolute;
    top: 20px;
    left: 250px;
    border: none 0px yellow;
}

.punkt_menu_active { /* активный пункт меню */
    font-size: 30px;
    font-family: Tahoma;
    font-weight: bold;
    background: #716147;
    opacity: 0.7;
    color: gold;
    border: solid 5px #B99D6E;
    border-radius: 0 10px 0 10px;
    margin-bottom: 3px;
    padding: 2px;
    padding-left: 10px;
}

.punkt_menu, #poisk { /* неактивный пункт меню и блок "поиск" */
    font-size: 30px;
    font-family: Tahoma;
    font-weight: bold;
    background: #716147;
    opacity: 0.7;
    color: #352D20;
    border: solid 5px #372D24;
    border-radius: 0 10px 0 10px;
    margin-bottom: 3px;
    padding: 2px;
    padding-left: 10px;
}

.foto { /* фото персоны */
    float:right;
    border-radius:15px;
} 

#kab_info { /* блок информации о кабинете */
    visibility: hidden;
    width: 210px;
    position: absolute;
    top: 100px;
    left: 974px;
    color: #3B2A16;
    text-align: left;
    font-family: 'Roboto Condensed', Arial, Verdana, Tahoma, sans-serif;
    font-weight: bold;
}

#pricel { /* картинка с прицелом */
    position: absolute;
    visibility: hidden;
    top: 0px;
    left: 0px;
}

#edSearch { /* поле поиска */
    margin-top: 8px;
    width: 192px;
    font-size: 14pt;
    background-color: #B99D6E;
}

#btnSearch, #btnHelp { /* кнопки поиска и справки */
    opacity: 0.8;
    margin-top: 4px;
    margin-bottom: 8px;
    width: 192px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    background-color: #716147;
}

#help { /* блок с краткой справкой о программе */
    font-size: 14px;
    font-family: Tahoma;
    font-weight: normal;
    opacity: 1.0;
    color: black;
    font-style: italic;
    border: solid 1px #372D24;
    border-radius: 0 10px 0 10px;
    margin-bottom: 3px;
    margin-right: 8px;
    padding-left: 8px;
    padding-right: 8px;
    text-indent: -8px;
    display: none;
}